.head {
    display: flex;
    justify-content: center;
    align-items: center;
}

.head img {
    width: 30%;
    height: 30%;
}

.container p {
    font-family: 'Coolvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    /* font-size: 2vmin; */
    line-height: 25px;
    /* line-height: 2.5vmin; */
    /* text-align: center; */
    color: #FFFFFF;
    /* border: 1px solid #000000; */
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}

.curTeam {
    display: flex;
    justify-content: center;
    align-items: center;
}

.curTeam h2{
    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 400;
    /* font-size: 180px; */
    font-size: 6vw;
    /* line-height: 154px; */
    line-height: 5vw;

    color: #FFFFFF;
}

.cardPar {
    padding: 15px;
    /* background-image: url("../assets/images/teamCardBackground.png"); */
    background-size: cover;
    /* display: flex; */
    /* width: 30%; */
    border-radius: 2vw;
    display: inline-block;
}

.cardPar .card  {
    background: none;
    border: none;
    --bs-card-spacer-y: none;
    --bs-card-title-spacer-y: none;
}

.cardPar .card .card-body .card-title {

    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 400;
    /* font-size: 35px; */
    font-size: 20px;
    /* line-height: 30px; */
    /* line-height: 2.5vmin; */
    /* identical to box height */
    text-align: center;

    color: #FFFFFF;
}

.cardPar .card .card-body .card-text {
    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    /* font-size: 1.2vw; */
    /* line-height: 21px; */
    line-height: 2vmin;
    text-align: center;

    color: #FFFFFF;
}

.teamHead {
    display: flex;
    justify-content: center;
    align-items: center;

}

.teamHead h2 {
    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 400;
    /* font-size: 70px;
    line-height: 60px; */

    font-size: 4vw;
    line-height: 3.5vw;

    color: #FFFFFF;
}   
